import request from '@/config/axios'

// 发票 API
export const InvoiceApi = {
  // 查询发票列表
  getInvoicePage: async (params: any) => {
    return await request.get({ url: `/member/invoice-list/admin/page`, params })
  },

  // 上传发票
  uploadInvoice: async (data: any) => {
    return await request.post({ url: `/member/invoice-list/admin/status`, data })
  }
}